#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.6
id: yesod-form-1.4.6-d410f0f26d14c25fe71f8e61bc7bca41
key: yesod_KowgmWAQIYpE14FFeGYpts
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/yesod-form-1.4.6
library-dirs: /usr/lib/ghc-7.10.3/site-local/yesod-form-1.4.6
data-dir: /usr/share/arm-linux-ghc-7.10.3/yesod-form-1.4.6
hs-libraries: HSyesod-form-1.4.6-KowgmWAQIYpE14FFeGYpts
depends:
    aeson-0.11.1.1-ac1365b396a3746ecb25074345ed217b
    attoparsec-0.13.0.1-522c252ad233781393fab28c8daf023a
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-0c3e4ae1ea19a65d81d24f4a911c903b
    blaze-html-0.8.1.1-1d54daeba5477a1aa0462b832a558865
    blaze-markup-0.7.0.3-fed4a147945def017f9ea9594b30666a
    byteable-0.1.1-b91304cc70dc43f4dc186dc9711b3917
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    data-default-0.5.3-a34fab0e414a3e31b9dccb1774520fca
    email-validate-2.2.0-2cb19fcad74f009f580f5d1a0c1a07e6
    network-uri-2.6.0.3-f70a09b401cfc6a6f2862c4c4144916e
    persistent-2.2.4.1-263fc3840b78e27a8a6fefdb05730e03
    resourcet-1.1.7.3-3e7ca03abacc332d28328c69bbd74cd4
    semigroups-0.18.1-30b269dfd15f1b13a72c07aebe8ef1de
    shakespeare-2.0.7-4ef2bc28a9a68fc4404a3488a8a328d3
    template-haskell-2.10.0.0-4b92ab565139fd81021b60a162b59eb8
    text-1.2.2.1-18afbfeccf88d72c4b6e468c86d2b77d
    time-1.5.0.1-cf94b0d806e26f6c4e356671290061b2
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    wai-3.2.0-7ea0a12f4ecd69f2ebdeef193a494430
    xss-sanitize-0.3.5.6-a102410969218ef7eb968184fdd3bd2d
    yesod-core-1.4.19-af1bfc6a6dd9bd0b41ee49e8528d9426
    yesod-persistent-1.4.0.3-c0d4792363b4ae6f164db4f0ba0d02bd
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
